@charset "UTF-8";
/* CSS Document */
#wrap_out{
background:url(../common/img/pageNavBG222.png) center 133px repeat-x;
}
#Gnav li.nav07 img{
display:none;
}
h2{
background:url(../common/img/h2_title07.png) center top no-repeat;
}
#pageNav ul{
width:744px;
margin:0 auto;
}
#pageNav ul li{
width:236px;
}
#pageNav ul li:hover{
cursor:pointer;
}
.cbConBox{
background:#fff;
color:#333;
padding:20px;
margin-bottom:30px;
border-radius:10px;
}
#pageNav li.select{
background: #5f2872;
border-radius:10px;
}

/*-------------------------------
productInfo
--------------------------------*/
#productInfo{
}
#productInfo h3 span{
background:url(img/h3_product01.png) center top no-repeat;
}
#productInfo #pageNav ul li.nav01{
background:#0d345b;
}
#productInfo p.pic{
max-width:100%;
}
dl.proInfo{
margin:0 0 30px 0;
letter-spacing:0.2px;
line-height:150%;
}
dl.proInfo dt{
width: 160px;
float: left;
clear:both;
padding:10px 20px 10px 160px;
border-top:2px dotted #333;
}
dl.proInfo dt:nth-of-type(1),
dl.proInfo dd:nth-of-type(1){
border-top:none;
}

dl.proInfo dd {
margin-left: 342px;
padding:10px 160px 10px 20px;
border-top:2px dotted #333;
}

dl.proInfo dd ul{
list-style-type :disc;
padding:5px 0 5px 20px;
}

dl.proInfo dt span.bol{
display:block;
color:#fff;
background:#3E323E;
border-radius:10px;
text-align:center;
}

dl.proInfo dd a.link{
display:block;
width:20rem;
background:#5f2872;
text-align:center;
padding:5px;
margin:0  0 12px;
border-radius:20px;
text-decoration:none;
}
dl.proInfo dd a.link:hover{
background:#0d345b;
color:#fff;
text-decoration:none;
box-shadow:1px 1px 2px #333;
}
dl.proInfo span.sma{
line-height:160%;
letter-spacing:normal;
}
#productInfo h4{
width:200px;
text-indent:0;
text-align:center;
border:1px solid;
color:#333;
}
dl.proSpec{
width:620px;
margin:0 auto 10px;
letter-spacing:0.2px;
border:1px solid #333;
}
dl.proSpec dt{
width: 160px;
float: left;
clear:both;
padding:10px 20px 10px ;
border-top:1px dotted #333;
background:#999;
color:#fff;
}
dl.proSpec dt:nth-of-type(1),
dl.proSpec dd:nth-of-type(1){
border-top:none;
}

dl.proSpec dd {
margin-left: 200px;
padding:10px 20px ;
border-top:1px dotted #333;
}



/*-------------------------------
update
--------------------------------*/
#update h3 span{
background:url(img/h3_product02.png) center top no-repeat;
}
#update #pageNav ul li.nav03{
background:#0d345b;
}
#update .cbConBox p.tit{
margin-bottom:10px;
}
#update .cbConBox p.tit:before{
content:'■';
}
#update .cbConBox div.txt{
padding:0 20px;
line-height:160%;
}
#update .cbConBox div.txt ul{
list-style-type:disc;
padding:0 0 0 20px;
}

/*-------------------------------
dlc dlc02
--------------------------------*/
#pNNav ul{
width:624px;
height:60px;
margin:0 auto 20px;
}
#pNNav ul li{
width:200px;
float:left;
}
#pNNav ul li:hover{
cursor:pointer;
}

#pNNav ul li{
background:#fff;
float:left;
text-align:center;
border-radius:10px ;
margin-right:12px;
}
#pNNav ul li:hover{
background:#0d345b;
}
#pNNav ul li a{
display:block;
width:200px;
height:60px;
line-height:60px;
color:#333;
}
#pNNav ul li a:hover{
opacity:0.6;
}

#pNNav ul li:nth-last-of-type(1){
margin-right:0;
}
#pNNav ul li.noLink{
background:#0d345b;
}
#pNNav ul li.noLink a img{
opacity:0.8;
}
#pNNav ul li.noLink a:hover{
opacity:1;
}


/*-------------------------------
dlc01
--------------------------------*/
#dlc01 h3 span{
background:url(img/h3_product03.png) center top no-repeat;
}

#dlc01 #pageNav ul li.nav02,
#dlc01  #pNNav ul li.nav01{
background:#0d345b;
}

#dlc01 .cb_content{
width:100%;
}
#dlc01 h4{
margin-top:20px;
}
#dlc01 .popuplist{
width:936px;
marign:0 auto;
}
#dlc01 .popuplist li{
margin:0 6px 32px;
}
#dlc01 p.txt{
text-indent:-99999px;
margin-bottom:20px;
}

/*.cbConBox00*/
#dlc01 .cbConBox00{
margin:20px 0;
position:relative;
height:770px;
}
#dlc01 .cbConBox00 h4{
border-bottom:none;
margin-top:0;
}
#dlc01 .cbConBox00 h4 span{
background:url(img/dlc/dlc01_tit000.jpg) center top no-repeat;
width:100%;
height:680px;
}
#dlc01 .cbConBox00 .bxslider{
width:480px;
height:480px;
position:absolute;
top:440px;
right:10px;
}
#dlc01 .cbConBox00 .bx-wrapper .bx-pager{
top: 267px;
}
#dlc01 .cbConBox00 .bx-wrapper .bx-controls-direction a {
top: 60%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
background: #333;
}
/*.cbConBoxBnr*/
#dlc01 .cbConBoxBnr{
background:url(img/dlc/dlcBnr.jpg) center top no-repeat;
height:520px;
text-indent:-99999px;
}
#dlc01 .cbConBox01 h4 span{
background:url(img/dlc/dlc01_tit01.png) center top no-repeat;
}
#dlc01 .cbConBox01 .popuplist{
width:648px;
}
#dlc01 .cbConBox01 p.txt{
background:url(img/dlc/dlc01_txt01.png) center top no-repeat;
height:68px;
}
/*.cbConBox02*/
#dlc01 .cbConBox02 h4 span{
background:url(img/dlc/dlc01_tit02.png) center top no-repeat;
}
#dlc01 .cbConBox02 p.txt{
background:url(img/dlc/dlc01_txt02.png) center top no-repeat;
height:68px;
}
/*.cbConBox03*/
#dlc01 .cbConBox03 h4 span{
background:url(img/dlc/dlc01_tit03.png) center top no-repeat;
}
#dlc01 .cbConBox03 .popuplist{
width:312px;
}
#dlc01 .cbConBox03 p.txt{
background:url(img/dlc/dlc01_txt03.png) center top no-repeat;
height:98px;
}
/*.cbConBox04*/
#dlc01 .cbConBox04 h4 span{
background:url(img/dlc/dlc01_tit04.png) center top no-repeat;
}
#dlc01 .cbConBox04 .popuplist{
width:648px;
}
#dlc01 .cbConBox04 p.txt{
background:url(img/dlc/dlc01_txt04.png) center top no-repeat;
height:68px;
}
/*.cbConBox05*/
#dlc01 .cbConBox05 h4 span{
background:url(img/dlc/dlc01_tit05.png) center top no-repeat;
}
#dlc01 .cbConBox05 .popuplist{
width:648px;
}
#dlc01 .cbConBox05 p.txt{
background:url(img/dlc/dlc01_txt05.png) center top no-repeat;
height:68px;
}
/*.cbConBox06*/
#dlc01 .cbConBox06 h4 span{
background:url(img/dlc/dlc01_tit06.png) center top no-repeat;
}
#dlc01 .cbConBox06 .popuplist{
width:312px;
}
#dlc01 .cbConBox06 p.txt{
background:url(img/dlc/dlc01_txt06.png) center top no-repeat;
height:98px;
}
/*.cbConBox07*/
#dlc01 .cbConBox07 h4 span{
background:url(img/dlc/dlc01_tit07.png) center top no-repeat;
}
#dlc01 .cbConBox07 .popuplist{
width:648px;
}
#dlc01 .cbConBox07 p.txt{
background:url(img/dlc/dlc01_txt07.png) center top no-repeat;
height:36px;
}
#dlc01 .cbConBox07 h5:first-of-type{
background:url(img/dlc/dlc01_h501.png) center top no-repeat;
height:74px;
}
#dlc01 .cbConBox07 h5:last-of-type{
background:url(img/dlc/dlc01_h502.png) center top no-repeat;
height:74px;
}
/*.cbConBox08*/
#dlc01 .cbConBox08{
background:url(img/dlc/dlc_copen08BG.png) 572px 192px no-repeat;
}

#dlc01 .cbConBox08 h4 span{
background:url(img/dlc/dlc01_tit08.png) center top no-repeat;
}
#dlc01 .cbConBox08 .popuplist{
width:312px;
margin-left:172px;
}
#dlc01 .cbConBox08 p.txt{
background:url(img/dlc/dlc01_txt08.png) center top no-repeat;
height:68px;
}
/*-------------------------------
dlc02
--------------------------------*/
#dlc02 h3 span{
background:url(img/h3_product03.png) center top no-repeat;
}

#dlc02 #pageNav ul li.nav02,
#dlc02  #pNNav ul li.nav02{
background:#0d345b;
}

#dlc02 .cb_content{
width:100%;
}
#dlc02 h4{
margin-top:20px;
}
#dlc02 .popuplist{
width:936px;
marign:0 auto;
}
#dlc02 .popuplist li{
margin:0 6px 32px;
}
#dlc02 p.txt{
text-indent:-99999px;
margin-bottom:20px;
}

/*.cbConBox00*/
#dlc02 .cbConBox00{
margin:20px 0;
position:relative;
height:830px;
}
#dlc02 .cbConBox00 h4{
border-bottom:none;
margin-top:0;
}
#dlc02 .cbConBox00 h4 span{
background:url(img/dlc02/dlc02_tit000.jpg) center top no-repeat;
width:100%;
height:770px;
}
#dlc02 .cbConBox00 .bxslider{
width:480px;
height:480px;
position:absolute;
top:440px;
right:90px;
}
#dlc02 .cbConBox00 .bx-wrapper .bx-pager{
top: 267px;
}
#dlc02 .cbConBox00 .bx-wrapper .bx-controls-direction a {
top: 60%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
background: #333;
}
#dlc02 .cbConBox01 h4 span{
background:url(img/dlc02/dlc02_tit01.png) center top no-repeat;
}
#dlc02 .cbConBox01 .popuplist{
width:648px;
}
#dlc02 .cbConBox01 p.txt{
background:url(img/dlc02/dlc02_txt01.png) center top no-repeat;
height:68px;
}
/*.cbConBox02*/
#dlc02 .cbConBox02 h4 span{
background:url(img/dlc02/dlc02_tit02.png) center top no-repeat;
}
#dlc02 .cbConBox02 p.txt{
background:url(img/dlc02/dlc02_txt02.png) center top no-repeat;
height:68px;
}
/*.cbConBox03*/
#dlc02 .cbConBox03 h4 span{
background:url(img/dlc02/dlc02_tit03.png) center top no-repeat;
}
#dlc02 .cbConBox03 .popuplist{
width:312px;
}
#dlc02 .cbConBox03 p.txt{
background:url(img/dlc02/dlc02_txt03.png) center top no-repeat;
height:34px;
}
/*.cbConBox04*/
#dlc02 .cbConBox04 h4 span{
background:url(img/dlc02/dlc02_tit04.png) center top no-repeat;
}
#dlc02 .cbConBox04 .popuplist{
width:648px;
}
#dlc02 .cbConBox04 p.txt{
background:url(img/dlc02/dlc02_txt04.png) center top no-repeat;
height:34px;
}
/*.cbConBox05*/
#dlc02 .cbConBox05 h4 span{
background:url(img/dlc02/dlc02_tit05.png) center top no-repeat;
}
#dlc02 .cbConBox05 .popuplist{
width:648px;
}
#dlc02 .cbConBox05 p.txt{
background:url(img/dlc02/dlc02_txt05.png) center top no-repeat;
height:34px;
}
/*.cbConBox06*/
#dlc02 .cbConBox06 h4 span{
background:url(img/dlc02/dlc02_tit06.png) center top no-repeat;
}
#dlc02 .cbConBox06 p.txt{
background:url(img/dlc02/dlc02_txt06.png) center top no-repeat;
height:68px;
}
#dlc02 .cbConBox06 .popuplist p.tit{
height:34px;
margin-bottom:8px;
}
#dlc02 .cbConBox06 .popuplist .popup01 p.tit{
background:url(img/dlc02/dlc02_txt06_11.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist .popup02 p.tit{
background:url(img/dlc02/dlc02_txt06_21.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist .popup03 p.tit{
background:url(img/dlc02/dlc02_txt06_31.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist p.txt{
height:68px;
margin-top:8px;
}
#dlc02 .cbConBox06 .popuplist .popup01 p.txt{
background:url(img/dlc02/dlc02_txt06_12.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist .popup02 p.txt{
background:url(img/dlc02/dlc02_txt06_22.png) center top no-repeat;
}
/*.cbConBox07*/
#dlc02 .cbConBox07 h4 span{
background:url(img/dlc02/dlc02_tit07.png) center top no-repeat;
}
#dlc02 .cbConBox07 .popuplist{
width:648px;
}
#dlc02 .cbConBox07 p.txt{
background:url(img/dlc02/dlc02_txt07.png) center top no-repeat;
height:68px;
}


/*-------------------------------
dlc02
--------------------------------*/
#dlc02 h3 span{
background:url(img/h3_product03.png) center top no-repeat;
}

#dlc02 #pageNav ul li.nav02,
#dlc02  #pNNav ul li.nav02{
background:#0d345b;
}

#dlc02 .cb_content{
width:100%;
}
#dlc02 h4{
margin-top:20px;
}
#dlc02 .popuplist{
width:936px;
marign:0 auto;
}
#dlc02 .popuplist li{
margin:0 6px 32px;
}
#dlc02 p.txt{
text-indent:-99999px;
margin-bottom:20px;
}

/*.cbConBox00*/
#dlc02 .cbConBox00{
margin:20px 0;
position:relative;
height:830px;
}
#dlc02 .cbConBox00 h4{
border-bottom:none;
margin-top:0;
}
#dlc02 .cbConBox00 h4 span{
background:url(img/dlc02/dlc02_tit000.jpg) center top no-repeat;
width:100%;
height:770px;
}
#dlc02 .cbConBox00 .bxslider{
width:480px;
height:480px;
position:absolute;
top:440px;
right:90px;
}
#dlc02 .cbConBox00 .bx-wrapper .bx-pager{
top: 267px;
}
#dlc02 .cbConBox00 .bx-wrapper .bx-controls-direction a {
top: 60%;
}
.bx-wrapper .bx-pager.bx-default-pager a {
background: #333;
}
#dlc02 .cbConBox01 h4 span{
background:url(img/dlc02/dlc02_tit01.png) center top no-repeat;
}
#dlc02 .cbConBox01 .popuplist{
width:648px;
}
#dlc02 .cbConBox01 p.txt{
background:url(img/dlc02/dlc02_txt01.png) center top no-repeat;
height:68px;
}
/*.cbConBox02*/
#dlc02 .cbConBox02 h4 span{
background:url(img/dlc02/dlc02_tit02.png) center top no-repeat;
}
#dlc02 .cbConBox02 p.txt{
background:url(img/dlc02/dlc02_txt02.png) center top no-repeat;
height:68px;
}
/*.cbConBox03*/
#dlc02 .cbConBox03 h4 span{
background:url(img/dlc02/dlc02_tit03.png) center top no-repeat;
}
#dlc02 .cbConBox03 .popuplist{
width:312px;
}
#dlc02 .cbConBox03 p.txt{
background:url(img/dlc02/dlc02_txt03.png) center top no-repeat;
height:34px;
}
/*.cbConBox04*/
#dlc02 .cbConBox04 h4 span{
background:url(img/dlc02/dlc02_tit04.png) center top no-repeat;
}
#dlc02 .cbConBox04 .popuplist{
width:648px;
}
#dlc02 .cbConBox04 p.txt{
background:url(img/dlc02/dlc02_txt04.png) center top no-repeat;
height:34px;
}
/*.cbConBox05*/
#dlc02 .cbConBox05 h4 span{
background:url(img/dlc02/dlc02_tit05.png) center top no-repeat;
}
#dlc02 .cbConBox05 .popuplist{
width:648px;
}
#dlc02 .cbConBox05 p.txt{
background:url(img/dlc02/dlc02_txt05.png) center top no-repeat;
height:34px;
}
/*.cbConBox06*/
#dlc02 .cbConBox06 h4 span{
background:url(img/dlc02/dlc02_tit06.png) center top no-repeat;
}
#dlc02 .cbConBox06 p.txt{
background:url(img/dlc02/dlc02_txt06.png) center top no-repeat;
height:68px;
}
#dlc02 .cbConBox06 .popuplist p.tit{
height:34px;
margin-bottom:8px;
}
#dlc02 .cbConBox06 .popuplist .popup01 p.tit{
background:url(img/dlc02/dlc02_txt06_11.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist .popup02 p.tit{
background:url(img/dlc02/dlc02_txt06_21.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist .popup03 p.tit{
background:url(img/dlc02/dlc02_txt06_31.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist p.txt{
height:68px;
margin-top:8px;
}
#dlc02 .cbConBox06 .popuplist .popup01 p.txt{
background:url(img/dlc02/dlc02_txt06_12.png) center top no-repeat;
}
#dlc02 .cbConBox06 .popuplist .popup02 p.txt{
background:url(img/dlc02/dlc02_txt06_22.png) center top no-repeat;
}
/*.cbConBox07*/
#dlc02 .cbConBox07 h4 span{
background:url(img/dlc02/dlc02_tit07.png) center top no-repeat;
}
#dlc02 .cbConBox07 .popuplist{
width:648px;
}
#dlc02 .cbConBox07 p.txt{
background:url(img/dlc02/dlc02_txt07.png) center top no-repeat;
height:68px;
}

/*-------------------------------
dlc03
--------------------------------*/
#dlc03 h3 span{
background:url(img/h3_product03.png) center top no-repeat;
}

#dlc03 #pageNav ul li.nav02,
#dlc03  #pNNav ul li.nav03{
background:#0d345b;
}
#dlc03 .cb_content{
width:100%;
}
#dlc03 h4{
margin-top:20px;
}
#dlc03 .popuplist{
width:936px;
marign:0 auto;
}
#dlc03 .popuplist li{
margin:0 6px 32px;
}
#dlc03 p.txt{
text-indent:-99999px;
margin-bottom:20px;
}

/*.cbConBox00*/
#dlc03 .cbConBox00{
margin:20px 0;
position:relative;
height:830px;
}
#dlc03 .cbConBox00 h4{
border-bottom:none;
}
#dlc03 .cbConBox00 h4 span{
background:url(img/dlc03/dlc03_tit00.jpg) center top no-repeat;
width:100%;
height:770px;
}
#dlc03 .cbConBox00 .Nobxslider{
width:480px;
height:480px;
position:absolute;
top:480px;
right:90px;
}
#dlc03 .cbConBox01 h4 span{
background:url(img/dlc03/dlc03_tit01.png) center top no-repeat;
}
#dlc03 .cbConBox01 .popuplist{
margin-bottom:30px;
}
#dlc03 .cbConBox01 .cbConB0101 p.txt{
background:url(img/dlc03/dlc03_txt0101.png) center top no-repeat;
height:103px;
}
#dlc03 .cbConBox01 .cbConB0101 .popuplist{
width:648px;
margin-bottom:20px;
}

#dlc03 .cbConBox01 .cbConB0102 p.txt{
background:url(img/dlc03/dlc03_txt0102.png) center top no-repeat;
height:68px;
}
#dlc03 .cbConBox01 .cbConB0102 .popuplist{
width:648px;
margin-bottom:20px;
}
#dlc03 .cbConBox01 .cbConB0103 p.txt{
background:url(img/dlc03/dlc03_txt0103.png) center top no-repeat;
height:68px;
}
#dlc03 .cbConBox01 .cbConB0103 .popuplist{
width:312px;
}

/*.cbConBox02*/
#dlc03 .cbConBox02 h4 span{
background:url(img/dlc03/dlc03_tit02.png) center top no-repeat;
}
#dlc03 .cbConBox02 p.txt{
background:url(img/dlc03/dlc03_txt02.png) center top no-repeat;
height:68px;
}
#dlc03 .cbConBox02 .popuplist{
width:624px;
margin-bottom:30px;
}
/*.cbConBox03*/
#dlc03 .cbConBox03 h4 span{
background:url(img/dlc03/dlc03_tit03.png) center top no-repeat;
}
#dlc03 .cbConBox03 .popuplist{
width:624px;
}
#dlc03 .cbConBox03 p.txt{
background:url(img/dlc03/dlc03_txt03.png) center top no-repeat;
height:68px;
}
